.tabNewlang { 
	background-color: #FDE19F;
	border: 1px solid #003399;
	}

.newlang {
		font-size: 20px;
		font-weight: bold;
		color: #003366;
		
	}

a.newlang:link {
		font-size: 20 px;
		font-weight: bold;
		color: #003366;
		text-decoration: none;
	}

a.newlang:visited {
		font-size: 20 px;
		font-weight: bold;
		color: #003366;
		text-decoration: none;
			}
	
a.newlang:hover {
		font-size: 20px;
		font-weight: bold;
		color: #003366;
		text-decoration: underline;	}